Daemon tools 4.35.6 et Seven

 
02/11/2010 12:47 #1
Bonjour,

Aprés plusieurs recherche sur internet , j'ai vu que la version 4.35.6 de Daemons Tools est compatible avec Seven, hors pour moi ce n'est pas le cas, car quand je l'installe et je redemarre l'ordinateur, il me dise que la version d'etre au moins sur windows 2000 et que la version de STPD doit etre au moins de 1.60, et que le debugger kernel est desactivé.

Je ne comprend pas pourquoi ca fais ca, car sur internet tout les utilisateurs de daemon tools 4.35.6 sur windows seven marche.

Merci de votre aide

anonyme
anonyme
Groupe
Visiteur
Publicité
Publicité
anonyme
02/11/2010 15:24 #2
Quand tu l'as installé, tu as fais un clic droit sur l'exécutable et => Exécuter en tant qu'administrateur ?
Ceci afin d'avoir tous les droits en écriture dans le registre.

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
cthierry
Inscrit
12/07/2002 08:37
De
Seine et Marne
Groupe
Webmaster
Messages
14020
02/11/2010 15:55 #3
Ca fais la meme!

anonyme
anonyme
Groupe
Visiteur
02/11/2010 16:28 #4
Ce bug intervient si vous aviez une ancienne version de Deamon Tool installée avant MAJ vers win7 (depuis une nouvelle install win7 pas de soucis normalement si vous avez installé la derniere version directement).
Apres ratissage de divers forums et site voilà le plus simple à faire:
1) Desinstaller votre DT actuel (redemarrer plus tard à la demande)
2) lancer regedit et aller sur

"HKEY_LOCAL_MACHINE\System\CurrentControlSet\ Services\sptd"

et supprimez-y le dossier "sptd" entierement

3)Rebootez
4)Télécharger la version la plus récente de DT et installer la
5)et ça marche enfin... chez moi en tout cas

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
cthierry
Inscrit
12/07/2002 08:37
De
Seine et Marne
Groupe
Webmaster
Messages
14020
 
Vous avez trouvé cette réponse utile ? Partagez-la !